
QGIS Application - Feature request #5059

Add support for lines in the "dissolve" tool.

2012-02-20 02:44 PM - Oleg Seliverstov

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: Copied to github as #: 14829

Description

Dissolve Tool for aggregates lines. Thanks.

Associated revisions

Revision 6d5bbed3 - 2012-11-09 06:07 PM - Alexander Bruy

Merge pull request #323 from sanak/ftools-dissolve-line

Add line layer support for dissolve function (fix #5059)

History

#1 - 2012-02-21 02:23 AM - Giovanni Manghi

- Target version set to Version 2.0.0

- Subject changed from Dissolve Lines Tool to Add support for lines in the "dissolve" tool.

- Category set to 44

Please evaluate the possibility to support the development of such feature if it is important for you.

#2 - 2012-10-06 02:18 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2012-11-09 09:07 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"6d5bbed3a6bc773034ff1651511e41a5f272ac08".

#4 - 2012-11-09 09:08 AM - Alexander Bruy

- Resolution set to fixed

#5 - 2012-12-11 09:12 AM - Oleg Seliverstov

thank you very much!

#6 - 2017-05-01 01:22 AM - Giovanni Manghi
The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
